OMPI-MIGRATE(1)

NAME
ompi-migrate, orte-migrate - Migrate processes among resources in Open MPI.

NOTE: ompi-migrate, and orte-migrate are all exact synonyms for each other. Using any of the names will result in exactly identical behavior.

SYNOPSIS
ompi-migrate [ options ] <PID_OF_MPIRUN>

Options
orte-migrate will attempt to notify a running parallel job (identified by mpirun) that a migration has been requeted.

<PID_OF_MPIRUN>
    Process ID of the mpirun process.

-h | --help
    Display help for this command

-v | --verbose
    Enable verbose output for debugging.

-gmca | --gmca <key> <value>
    Pass global MCA parameters that are applicable to all contexts. <key> is the parameter name; <value> is the parameter value.

-mca | --mca <key> <value>
    Send arguments to various MCA modules.

DESCRIPTION

orte-migrate can be invoked multiple, non-overlapping times.

SEE ALSO
  orte-ps(1), orte-clean(1), ompi-restart(1), ompi-checkpoint(1), opal-checkpoint(1), opal-restart(1), opal_crs(7)